Subject: bug#65752: 29.1; package-vc-install fails to install Helm package

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 14 Mar 2025 10:05:23 +0000

Sean Whitton <[email-masked]> writes:

> Hello,
>
> On Fri 14 Mar 2025 at 05:12am GMT, Thierry Volpiatto wrote:
>
>> Not sure if it is the same error, but yes package-vc is still unable to
>> install Helm.  IIRC package-vc cannot handle packages which use the same
>> repo for two (or more) packages as long as it uses the current approach.
>
> I meant the specific error I quoted.
>
> As for the same-repo-multiple-packages issue, I think that Philip thinks
> this is notabug,

This is not a bug but a misfeature of package-vc IMO.

> so I believe we should close this as wontfix.

Fine by me.

-- 
Thierry